Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# import-match-picker.h File Reference

The transaction match picker dialog interface. More...

`#include "import-backend.h"`

## Typedefs
typedef _transpickerdialog | GNCImportMatchPicker
## Functions
void | gnc_import_match_picker_run_and_close (GNCImportTransInfo *trans_info)

## Detailed Description

The transaction match picker dialog interface.

Author:
  Copyright (C) 2002 Benoit Grégoire